<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.354000091553</MDI>
      <MDI key="STATISTICS_MEAN">20.496761406653</MDI>
      <MDI key="STATISTICS_MINIMUM">4.2509999275208</MDI>
      <MDI key="STATISTICS_STDDEV">5.7371169095265</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
